<?php
$z[0]=Array("field","御山圣容寺,御山圣容寺介绍,永昌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","御山圣容寺御山，又称御容山，御谷。关于御山，历史记载最有名的当属晋代高僧刘萨诃和尚对御山将显大佛像的预言。北魏太延元年(公元435年)，刘萨诃和尚云游至番禾(今永昌县)，向御容山顶礼膜拜，众弟子不解其意，问萨诃。萨诃预言御容山谷将出现大佛像。佛像",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","御山圣容寺_永昌县御山圣容寺旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　御山圣容寺\n</p><p>　　御山，又称御容山，御谷。关于御山，历史记载最有名的当属晋代高僧刘萨诃和尚对御山将显大佛像的预言。北魏太延元年(公元435年)，刘萨诃和尚云游至番禾(今永昌县)，向御容山顶礼膜拜，众弟子不解其意，问萨诃。萨诃预言御容山谷将出现大佛像。佛像出现时首身完整，无下将太平，反之则天下大乱。果然，在刘萨诃预言过了80年后，一天，雷电大作，山崩地裂，御容山峡谷北石崖出现了一丈八尺高的无头大佛。世人记起早已仙逝的圣僧刘萨诃预言，害怕无下大乱，立即着能工巧匠造出一佛头安装，但昼安夜落，天下随之大乱。又过30余年，凉州七里涧发现了一具发光的石佛头、遂被送到御容山，安在无头石佛上，随即灵光普照，天下太平。在今天看来，这具有浓厚神秘色彩的传说，无疑是封建社会利用宗教统治感化人们的一种方法。但就此，御山圣容寺却名播天下，成了历史上许多达官贵人朝拜的名刹。这也是敦煌莫高窟中有了御山圣容寺以及圣僧刘萨诃壁画的背景。隋炀帝西巡亲至其寺敕题“感通寺”，唐僧去西方拜佛求经归来时，到这里拜佛谒寺，使这一禅寺盛极一时，名扬中外。于是历史就留给了御容山许多传奇。九井八涝池、月牙湖、四台子庙、隋炀帝、乾隆皇帝和香妃都在这里有了故事里的故事。<div align=center style=\"margin:0 0 0 5px\"></div>",553,1664);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D415922030-4K51.gif",1666,1752);
$z[7][4]['name']="litpic";

?>